View Issue Details

IDProjectCategoryView StatusLast Update
0016726LazarusIDEpublic2010-06-15 00:37
ReporterMarcelo B PaulaAssigned ToMaxim Ganetsky 
PrioritynormalSeverityfeatureReproducibilityN/A
Status closedResolutionfixed 
Product Version0.9.29 (SVN)Product Build 
Target VersionFixed in Version0.9.29 (SVN) 
Summary0016726: IDE new and improved components internationalization
DescriptionFollow a file with ProjectTemplates component improved internationalization and editortoolbar with new translations.
The file contains portuguese .po files and originals .po, required .pas file and .diff files of these components.
TagsNo tags attached.
Fixed in Revision21115, 21116
LazTarget-
WidgetsetWin32/Win64
Attached Files

Activities

2010-06-13 23:49

 

lang_intern.zip (21,854 bytes)

Maxim Ganetsky

2010-06-14 19:56

developer   ~0038560

Applied, thanks.

Please in future don't send lots of automatically regenerated .po files. Send only relevant (in your case .pb.po) ones. It will make it easier to apply your patches.

Marcelo B Paula

2010-06-15 00:37

reporter   ~0038566

ok, understood. Thank you.

Issue History

Date Modified Username Field Change
2010-06-13 23:49 Marcelo B Paula New Issue
2010-06-13 23:49 Marcelo B Paula File Added: lang_intern.zip
2010-06-13 23:49 Marcelo B Paula Widgetset => Win32/Win64
2010-06-14 01:23 Maxim Ganetsky Status new => assigned
2010-06-14 01:23 Maxim Ganetsky Assigned To => Maxim Ganetsky
2010-06-14 19:56 Maxim Ganetsky Fixed in Revision => 21115, 21116
2010-06-14 19:56 Maxim Ganetsky LazTarget => -
2010-06-14 19:56 Maxim Ganetsky Status assigned => resolved
2010-06-14 19:56 Maxim Ganetsky Fixed in Version => 0.9.29 (SVN)
2010-06-14 19:56 Maxim Ganetsky Resolution open => fixed
2010-06-14 19:56 Maxim Ganetsky Note Added: 0038560
2010-06-15 00:37 Marcelo B Paula Status resolved => closed
2010-06-15 00:37 Marcelo B Paula Note Added: 0038566